@charset "utf-8";
/* CSS Document */

body{
	width: 100%;
	background-color: #f6f6f6;
	overflow-x: hidden;
}


/*首页轮播图 begin*/
.pageGuideBanner{
    width: 1920px;
    height: 600px;
 	overflow: hidden;
 	position: relative;
	top: 0px;
	left: 50%;
	margin-left: -960px; 
}
	/*轮播图容器 */
	.bannerimg{
	 	position: absolute;
		width: 100%;
		top: 0;
		left: 0;
	}
		.bannerimg a{
			display: none;
			position: absolute;
			width: 100%;
			top: 0;
			left: 0;
		}
		.bannerimg a img {
			width: 100%;
		}
		.bannerimg a:hover{
			cursor: pointer;
		}
	/*轮播按钮*/
	.bannerimgbtn{
	  position: absolute;
	  width: 1400px;
	  top: 540px;
	  left: 50%;
	  margin-left: -700px;
	  overflow: hidden;
	}
		/*左侧数字*/
		.bannerimgbtnNum{
			width: 120px;
			height: 60px;
			font-size: 20px;
			color: #daba8b;
			line-height: 60px;
			float: left;
			opacity: 1;
		}
			.nowNum{
				font-size: 40px;
				color: #daba8b;
				line-height: 60px;
				padding: 0 6px;
				font-weight: bold;
			}
			.totalNum{
				font-size: 20px;
				color: #daba8b;
				line-height: 60px;
				padding: 0 6px;
			}
		/*右侧控制按钮*/
		.bannerimgbtnContent{
			float: right;
			overflow: hidden;
		}
			.bannerimgbtnContent>div{
				width: 28px;
				height: 28px;
				border-radius: 50%;
				margin: 10px 0;
				float: left;
			}
			.btnUnCheck{
				opacity: 0.6;
				border: solid 2px transparent;
			}			
			/*按钮被选中时添加样式*/
			.btnCheck{
				opacity: 1;
				border: solid 2px #daba8b;
			}
			.bannerimgbtnContent>div:hover{
				cursor: pointer;
			}
				.bannerimgbtnContent>div p{
					width: 12px;
					height: 12px;
					border-radius: 50%;
					background-color: #daba8b;
					margin: 6px auto 0 auto;
				}

/*首页轮播图 end*/



/*企业形象 begin*/
.New_BDJTaboutus{
	width: 100%;
	height: 636px;
	margin: 0px auto 30px auto;
	overflow: hidden;
	background-color: #eaeef7;
}
	.New_BDJTaboutusC{
		width: 1280px;
		margin: 0 auto;
		overflow: hidden;
		padding-top: 90px;
	}
		/*左侧文字*/
		.New_BDJTaboutusL{
			float: left;
			width: 680px;
			height: 456px;
		}
			.New_aboutusTitleEN{
				width: 100%;
				height: 40px;
				font-size: 30px;
				color: #daba8b;
				line-height: 40px;
				font-weight: bold;
				letter-spacing: -2px;
			}
			.New_aboutusTitleCN{
				width: 100%;
				height: 60px;
				font-size: 40px;
				color: #000000;
				line-height: 60px;
				font-weight: bold;
				letter-spacing: 2px;
			}
			.New_aboutusText{
				width: 100%;
				height: 288px;
				font-size: 16px;
				color: #030701;
				line-height: 42px;
				text-align: justify;
				margin-top: 40px;
				text-indent: 2em;

				display: -webkit-box;
				-webkit-line-clamp: 6;          /* 限制显示的行数 */
				-webkit-box-orient: vertical;   /* 设置盒子方向为垂直 */
			    overflow: hidden;               /* 隐藏超出内容 */
			    word-break: break-word;         /* 可选：避免长单词/URL 溢出 */
				

			}
/*			.New_aboutusPoint{
				width: 100%;
				height: 148px;
				overflow: hidden;
				padding-top: 24px;
			}
			.New_aboutusPointList{
				float: left;
				width: 220px;
				height: 100px;

				border-left: 2px solid #daba8b;
			}

			.New_aboutusPointList>h1{
				font-size: 36px;
				line-height: 36px;
				font-weight: bold;
				padding-left: 20px;
				padding-top: 10px;
			}
			.New_aboutusPointList>h1 span{
				display: inline;
				font-size: 24px;
				font-weight: normal;
			}
			.New_aboutusPointList>p{
				font-size: 16px;
				line-height: 20px;
				padding-left: 20px;
				margin-top: 20px;
				color: #666666;
			}*/

		/*视频*/
		.New_BDJTaboutusr{
			width: 540px;
			height: 356px;
			float: right;
			position: relative;
			margin-top: 80px;
		}
			.New_anniv_video{
				width: 520px;
				height: 356px;
				position: absolute;
				top: 0px;
				left: 0px;
				object-fit: cover;
			}
			.New_anniv_video img{
				width: 520px;
				height: 356px;
			}
			.New_video_btn{
				width: 74px;
				height: 74px;
				position: absolute;
				top: 141px;
				left: 223px;
				display: none;

			}
			.New_video_btn button{
				display: block;
				width: 74px;
				height: 74px;
				background-color: transparent;
			}
			.New_video_btn img{
				width: 74px;
				height: 74px;
			}

			.New_video_bg{
				width: 100%;
				height: 356px;
				background-color: #daba8b;
				position: absolute;
				top:-20px;
				left: 20px;
				opacity: 0.8;

			}
		.New_BDJTaboutusr:hover{
			cursor: pointer;
		}
/*新增版块-企业形象 end*/



/*集团要闻 begin*/
.New_BDJTnews{
	width: 1280px;
	height: 584px;
	margin: 0 auto 30px auto;
	overflow: hidden;
}

	/*标题*/
	.New_BDJTnewsFLTitle{
		width: 100%;
		height: 50px;
		font-size: 24px;
		color: #141416;
		line-height: 30px;
		margin-bottom: 30px;
		display: block;
		
		border-bottom: solid 2px #e3c392;
		overflow: hidden;
	}
		.New_BDJTnewsFLTitle>span{
			display: block;
			width: 50px;
			height: 50px;
			text-align: center;
			font-size: 24px;
			color: #141416;
			line-height: 50px;
			float: left;
		}
		.New_BDJTnewsFLTitle>p{
			display: block;
			width: 300px;
			height: 50px;
			font-size: 24px;
			color: #141416;
			line-height: 50px;
			float: left;
		}
		.New_BDJTnewsFLTitle>a{
			display: block;
			width: 60px;
			height: 50px;
			font-size: 16px;
			color: #141416;
			line-height: 50px;
			float: right;
		}
		.New_BDJTnewsFLTitle>a:hover{
			font-weight: bold;
			cursor: pointer;
			color: #fe030b;
		}

	/*4条综合新闻*/
	.New_BDJTnewsFL{
		width: 100%;
		height: 544px;
/*		background-color: #ffffff;*/
/*		background-color: transparent;*/
	}

		.New_BDJTnewsFLBox{
			width: 100%;
			height: 544px;
			overflow: hidden;
		}
			.New_BDJTnewsFLBox>a{
				float: left;
				overflow: hidden;
			}
				.New_BDJTnewsFLBox>a div,
				.New_BDJTnewsFLBox>a p,
				.New_BDJTnewsFLBox>a h1{
					float: left;
				}
			.new_1st{
				width: 630px;
				height: 544px;
				margin-right: 20px;
			}
				.new_1st>div{
					width: 630px;
					height: 420px;
					overflow: hidden;
				}
				.new_1st>div img{
					width: 100%;
					height: 100%;
					transition: transform 0.5s ease-in-out;
				}
				.new_1st>h1{
					width: 100%;
					height: 72px;
					font-size: 24px;
					line-height: 36px;
					color: #000000;
/*					padding: 0 10px;*/
					margin: 14px 0;

					overflow: hidden;
					display: -webkit-box;
					-webkit-line-clamp: 2; /* 设置显示的最大行数 */
					-webkit-box-orient: vertical;
				}
				.new_1st>p{
					width: 100%;
					height: 24px;
					font-size: 16px;
					line-height: 24px;
					color: #999999;
					text-align: left;
/*					padding: 0 10px;*/
					overflow: hidden;
				}
			.new_2nd{
				width: 630px;
				height: 180px;
			}
				.new_2nd>div{
					width: 240px;
					height: 160px;
					margin-right: 20px;
					overflow: hidden;
				}

				.new_2nd>div img{
					width: 240px;
					height: 160px;
					transition: transform 0.4s ease-in-out;
				}
				.new_2nd>h1{
					width: 370px;
					height: 84px;
/*					font-size: 16px;*/
					font-size: 20px;
					line-height: 28px;
					color: #000000;

					overflow: hidden;
					display: -webkit-box;
					-webkit-line-clamp: 3; /* 设置显示的最大行数 */
					-webkit-box-orient: vertical;
					
					margin-bottom: 38px;
					margin-top: 0px;
					
					
					/*	增加语句				*/
					text-align: justify;

				}
				.new_2nd>p{
					width: 370px;
					height: 24px;
					font-size: 16px;
					line-height: 24px;
					color: #999999;
					text-align: left;
					overflow: hidden;
				}

				.New_BDJTnewsFLBox>a:hover{
					cursor: pointer;
				}
				.New_BDJTnewsFLBox>a:hover h1{
					font-weight: bold;
					color: #e3c392;
				}

				.new_1st>div:hover img{
					 transform: scale3d(1.1, 1.1, 1); /* 放大1.1倍 */
				}
				.new_2nd>div:hover img{
					 transform: scale3d(1.1, 1.1, 1);
				}



/*新闻列表 begin*/
.New_BDJTnewsList{
	width: 1280px;
	height: 398px;
	margin: 10px auto 10px auto;
	overflow: hidden;
}
.FL{
	float: left;
}
.FR{
	float: right;
}
	.New_BDJTnewsListFL{
		width: 600px;
		height: 398px;
	}
		.New_BDJTnewsListFLtitle{
			width: 100%;
			height: 50px;
			
			margin-bottom: 10px;
			display: block;
			border-bottom: solid 2px #e3c392;
			overflow: hidden;
		}
			.New_BDJTnewsListFLtitle>span{
				display: block;
				width: 50px;
				height: 50px;
				text-align: center;
				font-size: 24px;
				color: #141416;
				line-height: 50px;
				float: left;
			}
			.New_BDJTnewsListFLtitle>p{
				display: block;
				width: 300px;
				height: 50px;
				font-size: 24px;
				color: #141416;
				line-height: 50px;
				float: left;
			}
			.New_BDJTnewsListFLtitle>a{
				display: block;
				width: 60px;
				height: 50px;
				font-size: 16px;
				color: #141416;
				line-height: 50px;
				float: right;
			}
			.New_BDJTnewsListFLtitle>a:hover{
				font-weight: bold;
				cursor: pointer;
				color: #fe030b;
			}

		.New_BDJTnewsListFLtitleUL{
			width: 100%;
			height: 336px;
		}
		.New_BDJTnewsListFLtitleLI,
		.New_BDJTnewsListFLtitleLI>a{
			width: 100%;
			height: 46px;
			overflow: hidden;
		}
		.New_BDJTnewsListFLtitleLI{
			margin-bottom: 10px;
		}
		.New_BDJTnewsListFLtitleLI>a span,
		.New_BDJTnewsListFLtitleLI>a h1,
		.New_BDJTnewsListFLtitleLI>a p{
			float: left;
		}
		.New_BDJTnewsListFLtitleLI>a span{
			width: 20px;
			height: 46px;
			overflow: hidden;
			font-size: 24px;
			line-height: 46px;
			text-align: center;
			color: #909090;
		}
		.New_BDJTnewsListFLtitleLI>a h1{
			width: 480px;
			height: 46px;
			font-size: 18px;
			color: #000000;
			line-height: 46px;
			text-align: left;

			overflow: hidden;
			text-overflow: ellipsis;
			white-space: nowrap;
		}
		.New_BDJTnewsListFLtitleLI>a:hover h1{
			cursor: pointer;
			font-weight: bold;
			text-decoration: underline;
			color: #e3c392;
		}
		.New_BDJTnewsListFLtitleLI>a p{
			width: 100px;
			height: 46px;
			font-size: 16px;
			color: #909090;
			line-height: 46px;
			text-align: right;

			overflow: hidden;
			text-overflow: ellipsis;
			white-space: nowrap;
		}

/*新闻列表 end*/


/*视频中心，百大印象 begin*/
.New_BDJTvideo {
	width: 1280px;
/*	height: 406px;*/
	margin: 0 auto 50px auto;
}
	/*视频模块标题*/
	.New_BDJTvideoTitle{
		width: 100%;
		height: 60px;
	}
	.New_BDJTvideoTitle>p,
	.New_BDJTvideoTitle>a{
		
		color: #141416;
		line-height: 60px;
	}
	.New_BDJTvideoTitle>p{
		float: left;
		font-size: 24px;
	}
	.New_BDJTvideoTitle>a{
		display: block;
		float: right;
		font-size: 16px;
		padding-right: 10px;
	}
	.New_BDJTvideoTitle>a:hover{
		cursor: pointer;
		color: #fe030b;
		font-weight: bold;
	}
		.New_BDJTvideoTitle>p span{
			display: inline;
			font-size: 24px;
			color: #141416;
			line-height: 60px;
			padding: 0 10px;
		}

	/*视频列表*/
	.New_BDJTvideoLink{
		width: 100%;
/*		height: 346px;*/
		overflow: hidden;
	}
		.New_BDJTvideoLink>a{
			float: left;
		}

		/*第一张大图*/
		.New_BDJTvideoLink1st{
			width: 640px;
			height: 426px;
			position: relative;
			overflow: hidden;

			cursor: pointer;	
		}
			.New_BDJTvideoLink1st>div{
				width: 100%;
				height: 100%;
				overflow: hidden;
			}
				.New_BDJTvideoLink1st>div img{
					width: 100%;
					height: 100%;
					object-fit: cover;
					object-position: center;
				}
			.New_BDJTvideoLink1st>h1{
				width: 100%;
				height: 40px;
				font-size: 16px;
				color: #ffffff;
				line-height: 40px;
				text-align: left;

				overflow: hidden;
				text-overflow: ellipsis;
				white-space: nowrap;

				position: absolute;
				bottom: 0;
				left: 0;

/*				background-color: #e3c392;*/
				text-indent: 40px;
				
				transition: transform 0.4s ease-in-out;
    			transform: translateY(100%);
				
				background-image: url(../images/play.png);
				background-size: 4%;
				background-repeat: no-repeat;
				background-position: 6px 50%;
			}
				.New_BDJTvideoLink1st:hover h1{
					
					transform: translateY(0);
				}
				.New_BDJTvideoLink1st>h1:hover{
					cursor: pointer;
					font-weight: bold;
					color: #e3c392;
				}
			.New_BDJTvideoLink1st>p{
				width: 100%;
				height: 100%;			
				position: absolute;	
				top:0px;
				left: 0;
				font-size: 16px;
				color: #ffffff;
				line-height: 40px;
				text-align: left;	
				 
				
				transition: transform 0.4s ease-in-out;
    			transform: translateY(100%); /* 开始时向下偏移100% */

				background-image: url(../images/pic_hover_bg.png);
				background-size: 100% 100%;
				background-repeat: no-repeat;
				
			}
				.New_BDJTvideoLink1st:hover p{
					transform: translateY(0);
				}
				.New_BDJTvideoLink1st>p:hover{
					cursor: pointer;
				}

		/*右侧田字形排列4张图*/
		.New_BDJTvideoLink2nd{
			width: 300px;
			height: 203px;
			margin-left: 20px;
			margin-bottom: 20px;
			overflow: hidden;
			position: relative;
		}
			.New_BDJTvideoLink2nd>div{
				width: 100%;
				height: 100%;
				overflow: hidden;
			}
				.New_BDJTvideoLink2nd>div img{
					width: 100%;
					height: 100%;
					transition: transform 0.4s ease-in-out;
					object-fit: cover;
					object-position: center;
				}
				.New_BDJTvideoLink2nd>div:hover img{
					transform: scale3d(1.1, 1.1, 1);
					cursor: pointer;
				}
			.New_BDJTvideoLink2nd>h1{			
				width: 100%;
				height: 40px;
				font-size: 16px;
				color: #ffffff;
				line-height: 40px;
				text-align: left;

				overflow: hidden;
				text-overflow: ellipsis;
				white-space: nowrap;

				position: absolute;
				bottom: 0;
				left: 0;

/*				background-color: #e3c392;*/
				text-indent: 6px;
				display: none;
			}
				.New_BDJTvideoLink2nd:hover h1{
					cursor: pointer;
					font-weight: bold;
					display: block;
					
				}
				.New_BDJTvideoLink2nd>h1:hover{ 
					color: #e3c392;
				}
				.New_BDJTvideoLink2nd:hover img{
					transform: scale3d(1.1, 1.1, 1);
					cursor: pointer;
				}

			.New_BDJTvideoLink2nd>p{
				width: 100%;
				height: 40px;
				background-image: url(../images/pic_hover_bg.png);
				background-size: 100% 100%;
				background-repeat: no-repeat;
				position: absolute;
				left: 0;
				bottom: 0;
				display: none;
			}
				.New_BDJTvideoLink2nd:hover p{
					display: block;
				}


/*成员企业快捷链接*/
.BDJTlinksbox{
	width: 100%;
	height: 120px;
	background-color: #ffffff;
}

	.BDJTlinks{
		width: 1280px;
		height: 120px;
		margin: 0 auto;
	}

		.BDJTlinksbtnle,.BDJTlinksbtnri{

			width: 34px;
			height: 44px;
			background-color: #e3c392;
			font-size: 32px;
			color: #ffffff;
			text-align: center;
			line-height: 44px;
			margin-top: 42px;

		}

		.BDJTlinksbtnle:hover{
			cursor: pointer;
			font-weight: bold;
		}

		.BDJTlinksbtnri:hover{
			cursor: pointer;
			font-weight: bold;
		}



		.BDJTlinksimgbox{
			width: 1212px;
			height: 120px;
			overflow: hidden;

		}
			.BDJTlinksimg{
				height: 120px;
				overflow: hidden;
			}
				.BDJTlinksimg li{
					width: 303px;
					height: 120px;
					float: left;
				}
				.BDJTlinksimg li img{
					height: 70px;
					margin: 24px auto 0 auto;

				}
				.BDJTlinksimg li img:hover{
					cursor: pointer;
				}



